/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;
import org.zkoss.util.resource.Labels;

/**
 *
 * @author Desenvolvimento
 */
public class ItemMenuTramoKmServicio extends DefaultItemMenuSistema {

	public ItemMenuTramoKmServicio() {
		super("indexController.mniTramoKmServicio.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.TRAMOKMSERVICIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaTramoKmServicio.zul",
                Labels.getLabel("busquedaTramoKmServicioController.window.title"), getArgs(), desktop);

	}
}
